#NoiseCapture export header file
#Wed May 27 09:21:31 GMT+02:00 2026
time_length=5821
device_product=rubypro_eea
microphone_settings={"description"\:"SPH1642HT5H_REV_B","sensitivity"\:-41.000000,"max_spl"\:124.000000,"min_spl"\:124.000000,"location"\:"LOCATION_MAINBODY",}
device_model=22101316UG
record_utc=1779860654109
version_number=65
user_profile=NONE
uuid=c1e3bf15-f8c2-4d4d-8544-99027e04f8ce
device_manufacturer=Xiaomi
tags=indoor,chatting,children
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=77.60
